/*Style de la page Consoles*/

@font-face {
    font-family: "AlexBrush";
    src: url(../fonts/AlexBrush-Regular.ttf);
}

body {
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    height: 2300px;
    margin: 0;
    padding: 0;
}

.box-titre {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 15px;
}

.titre_page {
    font-family: 'AlexBrush';
    font-size: 50px;
    color: rgb(219, 182, 15);
    text-align: center;
    display: block;
    position: relative;
}

.titre {
    margin-left: -20px;
}

.box-menu-gauche {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    height: 40px;
    margin-top: 75px;
}

.menu-gauche {
    padding: 5px;
    border-radius: 10px;
    background-color: rgba(0, 139, 252, 0.123); 
    border: 2px rgba(255, 255, 255, 0.281) solid;
}

.accueil{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    text-decoration: none;
    padding: 5px;
}

.accueil:hover {
    color: rgb(36, 116, 236); 
}

.titre_PS3 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    position: relative;
    top: 111px;
}

.titre_PS4 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    position: relative;
    top: 90px;
    margin-left: 500px;
}

.titre_PS5 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    position: relative;
    top: 69px;
    margin-left: 1000px;
}

.titre_xbox_360{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    position: relative;
    top: 510px;
    margin-left: 15px;
}

.titre_xbox_one {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    position: relative;
    top: 531px;
    margin-left: 545px;
}

.box-titres-consoles {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: -50px;
}

.titres_consoles {
    text-decoration: none;
    list-style-type: none;
}

.PS3 {
    position: relative;
    top: -5px;
    width: 300px;
    transition: transform .1s;
    margin-left: -100px;
}

.PS3:hover {
    transform: scale(1.2);
}

.PS4 {
    position: relative;
    top: -260px;
    width: 300px;
    transition: transform .1s;
    margin-left: 410px;
}

.PS4:hover {
    transform: scale(1.2);
}

.PS5 {
    position: relative;
    top: -490px;
    width: 120px;
    transition: transform .1s;
    margin-left: 1000px;
}

.PS5:hover {
    transform: scale(1.2);
}

.xbox_360 {
    position: relative;
    top: -402px;
    width: 320px;
    transition: transform .1s;
    margin-left: -100px;
}

.xbox_360:hover {
    transform: scale(1.2);
}

.xbox_one {
    position: relative;
    top: -260px;
    width: 350px;
    transition: transform .1s;
    margin-left: 420px;
}

.xbox_one:hover {
    transform: scale(1.2);
}

.box-consoles {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

header {
    margin-top: 80px;
    height: 80px;
    background-color: rgba(0, 139, 252, 0.123);
    border-bottom: 1px rgba(255, 255, 255, 0.281) solid;
}

.pdp {
    height: 80px;
    margin-top: 762px;
    background-color: rgba(0, 139, 252, 0.123);
    border-top: 1px rgba(255, 255, 255, 0.274) solid;
    border-bottom: 1px rgba(255, 255, 255, 0.301) solid;
}



/*-----------------Responsive----------------*/


@media screen and (max-width:425px) {
    header {
        margin-top: 60px;
        height: 100px;
    }

    .box-titre {
        margin-top: -102px;
    }

    .titre{
        margin-left: -40px;
    }

    .titre_page {        
        font-size: 30px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: 42px;
    }
    
    .menu-gauche {
        border-radius: 10px;    
    }

    .accueil {
        font-size: 15px;
    }


    .box-titres-consoles .titre-consoles {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 1800px;
        width: 100%;
        margin-top: 70px;
    }

    .titre_PS3 {
        font-size: 18px;
        top: -750px;
        margin-left: 0px;
        width: 150px;
    }
    
    .titre_PS4 {
        font-size: 18px;
        top: -500px;
        margin-left: -40px;
    }
    
    .titre_PS5 {
        font-size: 18px;
        top: -260px;
        margin-left: -40px;
    }
    
    .titre_xbox_360{
        font-size: 18px;
        top: 10px;
        margin-left: -40px;
    }
    
    .titre_xbox_one {
        font-size: 18px;
        top: 260px;
        margin-left: -40px;
    }
    
    .box-consoles .bouttons-consoles {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 40%;
    }

    .bouttons-consoles {
        height: 1800px;
        width: 70%;
        margin-top: -1820px;
    }

    .PS3 {
        top: -430px;
        width: 200px;
        transition: transform .1s;
        margin-left: -50px;
    }
    
    .PS4 {
        top: -330px;
        width: 200px;
        transition: transform .1s;
        margin-left: -50px;
    }
        
    .PS5 {
        top: -210px;
        width: 80px;
        transition: transform .1s;
        margin-left: -50px;
    }
    
    .xbox_360 {
        top: -180px;
        width: 220px;
        transition: transform .1s;
        margin-left: -30px;
    }
    
    .xbox_one {
        top: 150px;
        width: 250px;
        transition: transform .1s;
        margin-left: 0px;
    }

    .pdp {
        margin-top: 253px;
    }
}

@media (min-width: 425px) and (max-width:500px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .titre_page {
        margin-top: 0px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: 35px;
    }
    
    .menu-gauche {
        padding: 5px;
        border-radius: 10px;    
    }

    .box-titres-consoles .titre-consoles {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 1800px;
        width: 100%;
    }

    .titre_PS3 {
        font-size: 18px;
        top: -750px;
        margin-left: 0px;
        width: 150px;
    }
    
    .titre_PS4 {
        font-size: 18px;
        top: -400px;
        margin-left: -40px;
    }
    
    .titre_PS5 {
        font-size: 18px;
        top: -80px;
        margin-left: -40px;
    }
    
    .titre_xbox_360{
        font-size: 18px;
        top: 290px;
        margin-left: -40px;
    }
    
    .titre_xbox_one {
        font-size: 18px;
        top: 590px;
        margin-left: -40px;
    }
    
    .box-consoles .bouttons-consoles {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 40%;
    }

    .bouttons-consoles {
        height: 1800px;
        width: 70%;
        margin-top: -1820px;
    }

    .PS3 {
        top: -270px;
        width: 300px;
        transition: transform .1s;
        margin-left: -50px;
    }
    
    .PS4 {
        top: -160px;
        width: 300px;
        transition: transform .1s;
        margin-left: -50px;
    }
        
    .PS5 {
        top: -20px;
        width: 120px;
        transition: transform .1s;
        margin-left: -50px;
    }
    
    .xbox_360 {
        top: -20px;
        width: 320px;
        transition: transform .1s;
        margin-left: -30px;
    }
    
    .xbox_one {
        top: 400px;
        width: 350px;
        transition: transform .1s;
        margin-left: 0px;
    }

    .pdp {
        margin-top: 168px;
    }
}

@media (min-width: 501px) and (max-width:767px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .titre_page {
        margin-top: 0px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: 35px;
    }
    
    .menu-gauche {
        padding: 5px;
        border-radius: 10px;    
    }

    .box-titres-consoles .titre-consoles {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 1800px;
        width: 100%;
    }

    .titre_PS3 {
        font-size: 18px;
        top: -750px;
        margin-left: 0px;
        width: 150px;
    }
    
    .titre_PS4 {
        font-size: 18px;
        top: -400px;
        margin-left: -40px;
    }
    
    .titre_PS5 {
        font-size: 18px;
        top: -80px;
        margin-left: -40px;
    }
    
    .titre_xbox_360{
        font-size: 18px;
        top: 290px;
        margin-left: -40px;
    }
    
    .titre_xbox_one {
        font-size: 18px;
        top: 590px;
        margin-left: -40px;
    }
    
    .box-consoles .bouttons-consoles {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 40%;
    }

    .bouttons-consoles {
        height: 1800px;
        width: 70%;
        margin-top: -1820px;
    }

    .PS3 {
        top: -270px;
        width: 300px;
        transition: transform .1s;
        margin-left: -50px;
    }
    
    .PS4 {
        top: -160px;
        width: 300px;
        transition: transform .1s;
        margin-left: -50px;
    }
        
    .PS5 {
        top: -20px;
        width: 120px;
        transition: transform .1s;
        margin-left: -50px;
    }
    
    .xbox_360 {
        top: -20px;
        width: 320px;
        transition: transform .1s;
        margin-left: -30px;
    }
    
    .xbox_one {
        top: 400px;
        width: 350px;
        transition: transform .1s;
        margin-left: 0px;
    }

    .pdp {
        margin-top: 168px;
    }
}

@media(min-width: 768px) and (max-width: 1220px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .titre_page {
        margin-top: 0px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: 35px;
    }
    
    .menu-gauche {
        padding: 5px;
        border-radius: 10px;    
    }

    .box-titres-consoles .titre-consoles {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 1800px;
        width: 100%;
    }

    .titre_PS3 {
        font-size: 18px;
        top: -750px;
        margin-left: -400px;
        width: 150px;
    }
    
    .titre_PS4 {
        font-size: 18px;
        top: -771px;
        margin-left: 340px;
    }
    
    .titre_PS5 {
        font-size: 18px;
        top: -400px;
        margin-left: -400px;
    }
    
    .titre_xbox_360{
        font-size: 18px;
        top: -442px;
        margin-left: 340px;
    }
    
    .titre_xbox_one {
        font-size: 18px;
        top: 10px;
        margin-left: -400px;
    }
    
    .box-consoles .bouttons-consoles {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 80%;
    }

    .bouttons-consoles {
        height: 1800px;
        width: 70%;
        margin-top: -1820px;
    }

    .PS3 {
        top: -270px;
        width: 300px;
        transition: transform .1s;
        margin-left: -350px;
    }
    
    .PS4 {
        top: -525px;
        width: 300px;
        transition: transform .1s;
        margin-left: 350px;
    }
        
    .PS5 {
        top: -340px;
        width: 120px;
        transition: transform .1s;
        margin-left: -260px;
    }
    
    .xbox_360 {
        top: -700px;
        width: 320px;
        transition: transform .1s;
        margin-left: 350px;
    }
    
    .xbox_one {
        top: -180px;
        width: 350px;
        transition: transform .1s;
        margin-left: -350px;
    }

    .pdp {
        margin-top: 168px;
    }
}

@media(min-width: 1221px) and (max-width: 1920px) {
    .titre_PS3 {
        top: 111px;
        margin-left: -50px;
    }
    
    .titre_PS4 {
        top: 90px;
        margin-left: 390px;
    }
    
    .titre_PS5 {
        top: 69px;
        margin-left: 800px;
    }
    
    .titre_xbox_360{
        top: 510px;
        margin-left: -20px;
    }
    
    .titre_xbox_one {
        top: 531px;
        margin-left: 410px;
    }
    
    .box-titres-consoles {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin-top: -50px;
    }
    
    .titres_consoles {
        text-decoration: none;
        list-style-type: none;
    }
    
    .PS3 {
        top: -5px;
        width: 300px;
        transition: transform .1s;
        margin-left: -120px;
    }
    
    .PS4 {
        top: -260px;
        width: 300px;
        transition: transform .1s;
        margin-left: 300px;
    }
    
    .PS5 {
        top: -490px;
        width: 120px;
        transition: transform .1s;
        margin-left: 800px;
    }
    
    .xbox_360 {
        top: -402px;
        width: 320px;
        transition: transform .1s;
        margin-left: -120px;
    }
    
    .xbox_one {
        top: -260px;
        width: 350px;
        transition: transform .1s;
        margin-left: 300px;
    }
    
    .box-consoles {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
    
    header {
        margin-top: 80px;
        height: 80px;
        background-color: rgba(0, 139, 252, 0.123);
        border-bottom: 1px rgba(255, 255, 255, 0.281) solid;
    }
    
    .pdp {
        height: 80px;
        margin-top: 762px;
        background-color: rgba(0, 139, 252, 0.123);
        border-top: 1px rgba(255, 255, 255, 0.274) solid;
        border-bottom: 1px rgba(255, 255, 255, 0.301) solid;
    }
}